#header {padding: 1em 0;}

#header #logo {
	width: 202px;
	height: 60px;
}

@media only screen and (max-width:768px) {
	#header #logo {margin: 0px auto; display: block;}
	nav#navigation {padding-left: 0.5em;}
}

.nav li.current_page_item > a, .nav li.current_page_parent > a, .nav li.current-menu-ancestor > a, .nav li.current-cat > a, .nav li.current-menu-item > a {
background: #8381a4;
color: white!important;
text-shadow: none;
}

#navigation .nav li ul li a {
color: white !important;
}

img {height: auto;}

#main-nav li.menu-item:hover a {color: white !important;}

#navigation .nav li.parent > a::after {
border: 0.3em solid #8381A4;
border-color: #8381A4 transparent transparent transparent;
}

.page header h1,
.archive header h1,
.post header h1, 
.post header h1 a:link, 
.post header h1 a:visited,
section.press-article h1,
section.press-article h1 a:link,
section.press-article h1 a:visited {
	font-family: 'Julius Sans One', sans-serif;
	font-size: 3em;
	line-height: 1.2em;
	color: #8381A4;
}

.post header h1, 
.post header h1 a:link, 
.post header h1 a:visited,
section.press-article h1,
section.press-article h1 a:link,
section.press-article h1 a:visited {
	font-size: 18px;
}


#main {width: 100% !important;}
aside#sidebar {display: none !important;}

h2 {
	line-height: 1.2em;
	margin-bottom: 10px;
}

h2 a:hover {text-decoration: none;}

.woo-pagination .page-numbers.current {
background: #8381A4;
border-color: #2F2F2F;
color: white;
}

p.article-link, footer.post-more {
	text-align: right;
}

.post .post-meta li.post-author,
article.post span.post-category 
{display: none;}

section.press-article {margin-bottom: 30px;}

#portfolio article.portfolio-item p.category {display: none;}
body.page-template-template-portfolio-php #portfolio article.portfolio-item {height: 290px !important;}

p.press-source {
	color: #aaa;
	font-size: 1.2em;
	font-style: italic;
}

#portfolio-gallery h1 #port-tags {
float: right;
}

#portfolio-gallery h1 #port-tags a, #portfolio-gallery h1 #port-tags a::before {
	background: none;
	font-size: 24px;
	padding-right: 5px;
	padding-top: 0px;
	font-weight: normal;
	font-weight: 300;
}